@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700);
@media screen {
/* ========== START MAIN ========== */

* {
 border:0;
 margin:0;
 padding:0;
 outline:0;
}

body {
 font-size:1em;
 text-align:center;
 background:#e6e5e4;
 font-family:'Open Sans',Arial,Helvetica,sans-serif;
}

.wrap {
 margin:0 auto;
 max-width:1020px;
 position:relative;
}

/* ========== END MAIN ========== */
/* ========== START HEAD ========== */

#head {
 height:82px;
 background:#fff;
 border-top:3px solid #f11313;
}

#logo {
 float:left;
 margin-top:12px;
}

#head ul {
 float:right;
 overflow:hidden;
 margin-top:24px;
 list-style:none;
}

#head li {
 float:left;
}

#head li a {
 height:32px;
 color:#6d6c6b;
 display:block;
 padding:0 15px;
 background:#f8f7f6;
 text-decoration:none;
 border:1px solid #858483;
 line-height:32px;
}

#head li a:hover {
 color:#fff;
 background:#ff5400;
 border:1px solid #ff5400;
}

/* ========== END HEAD ========== */
/* ========== START SALE ========== */

#sale {
 height:100px;
 background:#469046;
 border-bottom:1px solid #fff;
}

/* ========== END SALE ========== */
/* ========== START LOOK ========== */

#look {
 background:#5bb4ea;
 padding-bottom:2.1em;
}

#look h1 {
 color:#fff;
 font-size:2em;
 cursor:default;
 font-weight:400;
 padding:1.5em 0 0.5em 0;
}

#look p {
 color:#d2ebf9;
 cursor:default;
}

#look a, #mind a {
 width:36%;
 color:#fff;
 height:48px;
 display:block;
 font-size:1.3em;
 background:#ff5400;
 text-decoration:none;
 margin:1.35em auto 0 auto;
 line-height:48px;
}

#look a:hover, #mind a:hover {
 background:#e84c00;
}

#lookhuge {
 width:100%;
 display:block;
 margin-top:2.1em;
}

#looktiny {
 display:none;
}

/* ========== END LOOK ========== */
/* ========== START RTFM ========== */

.rtfm {
 padding-bottom:1.8em;
}

.rtfm h2, #meet h2 {
 color:#6d6c6b;
 cursor:default;
 margin-top:1em;
 font-size:1.4em;
 font-weight:400;
}

.rtfm ul {
 width:100%;
 margin:0 auto;
 list-style:none;
 text-align:left;
}

.rtfm li {
 margin-top:1em;
 min-height:100px;
 border-radius:10px;
 box-sizing:border-box;
 -moz-border-radius:10px;
 -o-box-sizing:border-box;
 -khtml-border-radius:10px;
 -ms-box-sizing:border-box;
 -webkit-border-radius:10px;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #d5d4d3;
}

.rtfm #rtfm1 {
 background:#fff url(rtfm11.png) no-repeat 20px;
}

.rtfm #rtfm1:hover {
 background:#fff url(rtfm12.png) no-repeat 20px;
}

.rtfm #rtfm2 {
 background:#fff url(rtfm21.png) no-repeat 20px;
}

.rtfm #rtfm2:hover {
 background:#fff url(rtfm22.png) no-repeat 20px;
}

.rtfm #rtfm3 {
 background:#fff url(rtfm31.png) no-repeat 20px;
}

.rtfm #rtfm3:hover {
 background:#fff url(rtfm32.png) no-repeat 20px;
}

.rtfm h3 {
 color:#a6a5a4;
 cursor:default;
 font-size:1.2em;
 font-weight:400;
 padding:12px 0 6px 98px;
}

.rtfm li:hover h3 {
 color:#6d6c6b;
}

.rtfm p {
 color:#a6a5a4;
 cursor:default;
 font-size:0.9em;
 padding:0 13px 13px 99px;
}

.rtfm a {
 width:126px;
 height:32px;
 color:#6d6c6b;
 display:block;
 background:#e6e5e4;
 text-decoration:none;
 border:1px solid #858483;
 margin:1.8em auto 0 auto;
 line-height:32px;
}

.rtfm a:hover {
 color:#fff;
 background:#ff5400;
 border:1px solid #ff5400;
}

/* ========== END RTFM ========== */
/* ========== START MIND ========== */

#mind {
 background:#5bb4ea;
 padding-bottom:3em;
}

#mind h2 {
 color:#fff;
 cursor:default;
 font-size:1.6em;
 font-weight:400;
 padding:1.2em 0 0.8em 0;
}

#mind p {
 color:#d2ebf9;
 cursor:default;
 font-size:0.9em;
 font-style:italic;
}

#mind h3 {
 color:#fff;
 font-size:1em;
 cursor:default;
 font-weight:400;
 padding:0.6em 0 1.8em 0;
}

#mind li {
 width:76px;
 height:76px;
 margin:0 4px;
 cursor:pointer;
 list-style:none;
 display:inline-block;
 background:#5bb4ea url(mind.png) no-repeat 0 76px;
}

#mind li.active {
 background:#5bb4ea url(mind.png) no-repeat;
}

#mind img {
 width:100%;
}

/* ========== START MIND ========== */
/* ========== START BOND ========== */

#bond ul {
 width:100%;
 overflow:auto;
 margin-top:2em;
 list-style:none;
}

#bond li {
 width:32%;
 float:left;
 margin-right:2%;
 margin-bottom:2em;
 border-radius:10px;
 box-sizing:border-box;
 -moz-border-radius:10px;
 -o-box-sizing:border-box;
 -khtml-border-radius:10px;
 -ms-box-sizing:border-box;
 -webkit-border-radius:10px;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #d5d4d3;
}

#bond li:nth-child(3) {
 margin-right:0;
}

#bond #bond1 {
 background:#fff url(happypeople.png) no-repeat;
 background-position:center 18px;
}

#bond #bond2 {
 background:#fff url(happydating.png) no-repeat;
 background-position:center 18px;
}

#bond #bond3 {
 background:#fff url(happyheart.png) no-repeat;
 background-position:center 18px;
}

#bond p {
 color:#a6a5a4;
 cursor:default;
 font-size:0.9em;
 padding:80px 20px 30px 20px;
}

/* ========== END BOND ========== */
/* ========== START BOOK ========== */

#bookem {
 overflow:auto;
 background:#5bb4ea url(back.jpg) no-repeat 50% 72%;
}

#bookem h2 {
 color:#fff;
 cursor:default;
 font-size:1.8em;
 font-weight:400;
 padding:1.5em 0 0.5em 0;
}

#bookem p {
 color:#d2ebf9;
 cursor:default;
}

#bookit {
 background:#fff;
 text-align:left;
 max-width:380px;
 position:relative;
 border-radius:10px;
 -moz-border-radius:10px;
 margin:3em auto 4em auto;
 -khtml-border-radius:10px;
 -webkit-border-radius:10px;
 padding:3em 80px 4.2em 80px;
}

#pas1 div {
 float:left;
 width:100%;
 color:#6d6c6b;
 cursor:default;
 margin-bottom:2px;
}

#cesunt span, #decand span {
 color:#f00;
 font-weight:700;
}

#pas1 input[type='radio'] {
 display:none;
}

#pas1 label {
 float:left;
 width:58px;
 height:58px;
 cursor:pointer;
 text-indent:-9999px;
 display:inline-block;
}

#pas1 input#barbat[type="radio"] + label {
 background:#fff url(gmoff.png) no-repeat;
 margin-right:10px;
}

#pas1 input#barbat[type="radio"]:checked + label {
 background:#fff url(gmon.png) no-repeat;
}

#pas1 input#femeie[type="radio"] + label {
 background:#fff url(gfoff.png) no-repeat;
}

#pas1 input#femeie[type="radio"]:checked + label {
 background:#bbb url(gfon.png) no-repeat;
}

#pas2 label {
 float:left;
 width:100%;
 color:#6d6c6b;
 margin:15px 0 2px 0;
}

#pas2 input {
 float:left;
 height:56px;
 font:inherit;
 color:#6d6c6b;
 border-radius:0;
 text-align:center;
 box-sizing:border-box;
 -webkit-appearance:none;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #a6a5a4;
}

#pas2 input.ziluna {
 width:21%;
 margin-right:3%;
}

#pas2 input#cean {
 width:52%;
}

#pas2 input.inside, #pas3 input.inside {
 color:#f00;
 background:#fff6f6;
 border:2px solid #f00;
}

#goonnow {
 width:100%;
 float:left;
 color:#fff;
 height:58px;
 cursor:pointer;
 font-size:1.4em;
 margin-top:32px;
 text-align:center;
 background:#ff5400;
 text-decoration:none;
 line-height:58px;
}

#goonnow:hover {
 background:#e84c00;
}

#pas3 {
 margin-top:0.8em;
}

#pas3 p {
 color:#f00;
 font-size:0.8em;
}

#pas3 input {
 float:left;
 width:100%;
 height:33px;
 font:inherit;
 color:#6d6c6b;
 text-indent:5px;
 border-radius:0;
 margin-bottom:1em;
 box-sizing:border-box;
 -webkit-appearance:none;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #a6a5a4;
 line-height:33px;
}

input#doitnow {
 color:#fff;
 height:58px;
 cursor:pointer;
 font-size:1.4em;
 margin-bottom:0;
 text-align:center;
 background:#ff5400;
 border:1px solid #ff5400;
 line-height:58px;
}

#doitnow:hover {
 background:#e84c00;
}

#age {
 display:none;
}

/* ========== END BOOK ========== */
/* ========== START MEET ========== */

#meet {
 padding-bottom:1.5em;
}

#meet h2 {
 margin-top:1.4em;
}

#meet ul {
 width:100%;
 overflow:auto;
 margin-top:2em;
 list-style:none;
}

#meet li {
 float:left;
 width:23.5%;
 margin-right:2%;
 background:#fff;
 margin-bottom:2em;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #d5d4d3;
}

#meet li:nth-child(4),
#meet li:nth-child(8) {
 margin-right:0;
}

#meet img {
 width:100%;
 padding:4px;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
}

#meet p {
 color:#6d6c6b;
 cursor:default;
 font-size:0.9em;
}

#meet p.strongp {
 margin:0.3em 0;
 font-weight:700;
}

#meet .infos {
 width:50%;
 float:left;
 font-size:1.5em;
 font-weight:700;
 line-height:36px;
}

#meet .man.texts.infos {
 color:#5bb3ea;
 margin-bottom:0.5em;
}

#meet .woman.texts.infos {
 color:#f55c5c;
 margin-bottom:0.5em;
}

#meet .man.icons.infos {
 margin-top:0.7em;
 text-indent:-9999px;
 background:url(avam.png) no-repeat center;
}

#meet .woman.icons.infos {
 margin-top:0.7em;
 text-indent:-9999px;
 background:url(avaw.png) no-repeat center;
}





#meet li a.bookem {
 height:32px;
 color:#6d6c6b;
 display:inline-block;
 padding:0 18px;
 margin-bottom:20px;
 background:#f8f7f6;
 text-decoration:none;
 border:1px solid #858483;
 line-height:32px;
}

#meet li a.bookem:hover {
 color:#fff;
 background:#ff5400;
 border:1px solid #ff5400;
}




/* ========== START MEET ========== */
/* ========== START FOOT ========== */

#foot {
 height:50px;
 color:#d2ebf9;
 cursor:default;
 font-size:0.8em;
 background:#5bb4ea;
}

#foot ul {
 overflow:hidden;
 list-style:none;
}

#foot li a {
 color:#d2ebf9;
 text-decoration:none;
 line-height:50px;
}

#foot li a:hover {
 text-decoration:underline;
}

/* ========== END FOOT ========== */




}

@media (max-width:1280px){

.wrap {
 padding:0 10px;
 max-width:1020px;
}

}

@media (max-width:960px){

#look a, #mind a {
 width:42%;
}

}

@media (max-width:800px){

#look h1 {
 font-size:1.9em;
 padding:1.3em 0 0.5em 0;
}

#look p {
 padding:0 10px;
 font-size:0.9em;
}

#look a, #mind a {
 width:48%;
}

#bookem {
 background-image:none;
}

#bookem h2 {
 padding:1.3em 0 0.5em 0;
}

#bookem p {
 padding:0 10px;
 font-size:0.9em;
}

#pas3 p {
 padding:0;
 font-size:0.8em;
}

#meet h2 {
 margin-top:1em;
}

#meet ul {
 margin-top:1.6em;
}

#meet li {
 width:32%;
}

#meet li:nth-child(3),
#meet li:nth-child(6) {
 margin-right:0;
}

#meet li:nth-child(4) {
 margin-right:2%;
}

#meet li:nth-child(7),
#meet li:nth-child(8) {
 display:none;
}




}

@media (max-width:768px){

#bond li {
 width:100%;
 margin-bottom:1em;
 border-radius:10px;
 -moz-border-radius:10px;
 -khtml-border-radius:10px;
 -webkit-border-radius:10px;
}

#bond li:nth-child(3) {
 margin-bottom:2em;
}

#bond p {
 padding:70px 25px 30px 25px;
}

}

@media (max-width:640px){

#look a, #mind a {
 width:54%;
}

}

@media (max-width:600px){

#look {
 padding-bottom:1.5em;
}

#look h1 {
 font-size:1.6em;
 padding:1.1em 0 0.5em 0;
}

#look a, #mind a {
 width:66%;
 font-size:1.2em;
}

#lookhuge {
 display:none;
}

#looktiny {
 width:100%;
 display:block;
 margin-top:1.5em;
}

#bookem h2 {
 font-size:1.6em;
 padding:1.1em 0 0.5em 0;
}

#bookit {
 margin:2em auto 3em auto;
 padding:2.5em 50px 3.6em 50px;
}

#meet li {
 width:49%;
}

#meet li:nth-child(2),
#meet li:nth-child(4) {
 margin-right:0;
}

#meet li:nth-child(3) {
 margin-right:2%;
}

#meet li:nth-child(7),
#meet li:nth-child(8) {
 display:block;
}

}

@media (max-width:480px){

#logo {
 float:none;
 margin:12px auto 0 auto;
}

#head ul {
 display:none;
}

#look a, #mind a {
 width:94%;
}

#mind li {
 width:62px;
 height:62px;
 margin:0 2px;
 background:#5bb4ea url(mind.png) no-repeat -62px -76px;
}

#mind li.active {
 background:#5bb4ea url(mind.png) no-repeat 0 -76px;
}

#bookit {
 border-radius:8px;
 -moz-border-radius:8px;
 -khtml-border-radius:8px;
 -webkit-border-radius:8px;
 padding:2em 40px 3em 40px;
 margin:2em auto 2.5em auto;
}

#meet li {
 margin-bottom:1.2em;
}

}

@media (max-width:360px){

#look h1, .rtfm h2, #mind h2, #bookem h2 {
 font-size:1.5em;
}

#bookit {
 border-radius:6px;
 -moz-border-radius:6px;
 -khtml-border-radius:6px;
 -webkit-border-radius:6px;
 padding:1.5em 15px 2.4em 15px;
}

#meet li span {
 display:none;
}

}

@media (max-width:320px){

#look h1, .rtfm h2, #mind h2, #bookem h2 {
 font-size:1.4em;
}

#meet li p {
 font-size:0.8em;
}

}

@media print {

body {
 display:none;
}

}